Tag Archives: WordPress 4.4 Plugin Compatibility
WordPress 4.4. Plugin Compatibility Info

WordPress 4.4 Plugin Compatibility

WordPress 4.4 plugin compatibility issues? On December 8th, WordPress released its latest update, WordPress 4.4 (“Clifford”) and usually the bigger updates to WordPress, like Clifford, bring an increase  in the risk of plugin compatibility issues with your website. And sure enough, I updated and encountered an issue. The WordPress 4.4 Plugin Compatibility Problem Third-party […]

Read more